@echo off
echo Starting Jedi, please wait ...

set JAVA_DIR=C:\jdk1.3
set JEDI_DIR=C:\Program Files\Jedi

"%JAVA_DIR%\bin\java" -classpath "%JAVA_DIR%\lib\tools.jar;%JEDI_DIR%\lib\Jedi.jar" -Djedi.root="%JEDI_DIR%" -Djedi.class.path=%CLASSPATH% jedi.Jedi
if %ERRORLEVEL% EQU 0 goto okay

echo ***
echo Failed to start Jedi.
echo You must adjust this script to your system.
echo ***
pause

:okay
